sendMessagesWindowTitle=Quitter l'application
sendMessagesLabel=Souhaitez-vous envoyer tous les messges en attente avant de quitter Thunderbird?
askOnlineWindowTitle=Quitter l'application
askOnlineLabel=Souhaitez-vous vous connecter et envoyer tous les messages en attente avant de quitter Thunderbird?
